const app = require('express')();
var cors = require('cors')
app.use(cors())
const bodyParser = require('body-parser');

app.use( bodyParser.json() );       // to support JSON-encoded bodies
app.use(bodyParser.urlencoded({     // to support URL-encoded bodies
  extended: true
}));


app.post('/download', function(req, res) {
    var log = req.query.url;
    console.log(log)
    // ...
});


app.listen(54167, "127.0.0.1");


module.exports = app;
